.content .page-info {
	margin: 0 auto 40px;
	text-align: center;
	font-size: 3em;
	line-height: 1.4em;
	font-family: "ITCAvantGardeGoth Book", Helvetica, Arial, sans-serif;
}

.testimonial-home {
	overflow: hidden;
	margin-top: -10px;
	margin: 0 auto;

	width: 592px;
}

.testimonial-home .frame {
	/*width: 79.0322%;*/
	width: 492px;


	margin: 0px auto 30px;
	position: relative;
	-webkit-font-smoothing: auto;
}

.testimonial-home .frame img {
	width: 100%;
}

.testimonial-home .frame .play-video {
	position: absolute;
	display: block;
	width: 19.144%;
	height: 19.144%;
	top: 17.391%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.testimonial-home .caption {
	height: 47.1428%;
	width: 100%;
	position: absolute;
	bottom: 0;
   	background: rgb(255, 255, 255); /* Fall-back for browsers that don't                                support rgba */
    background: rgba(255, 255, 255, .8);

	font-family: "ITCAvantGardeGoth Book", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.testimonial-home .caption h3 {
	margin-left: 20px;
	margin-top: 20px;
	font-size: 0.9em;
	color: #000;
}

.testimonial-home .caption p {
	margin-left: 20px;
	margin-top: 18px;
	margin-bottom: 15px;
	padding-right: 20px;
	font-size: 1em;
	font-weight: normal;
	color: #000;
}

.testimonial-home .caption p {


}

.testimonial-home .factsheet-control  {
	width: 220px;
	margin: 0 auto;
}

.testimonial-home .play-control {
	display: none;
	margin-left: 20px;
}

.testimonial-home .factsheet-control a,
.testimonial-home .play-control a {
	display: block;
}

.testimonial-home .factsheet-control .icon,
.testimonial-home .play-control .icon {
	text-decoration: underline;
	margin-top: 4px;
	font-size: 1em;

	margin-right: 15px;
}

.testimonial-home .play-control a {
	margin-right: 15px;
}

.testimonial-home .factsheet-control .text,
.testimonial-home .play-control .text {
	text-decoration: underline;
	margin-top: 6px;
	font-size: 1em;
	font-family: "ITCAvantGardeGoth Book", Helvetica, Arial, sans-serif;
}


#home-video-player {
	display: none;
	margin-bottom: 30px;
}

.langselect .content .page-info {
  font-weight: 900;
  font-size: 40px;
	margin-bottom: 20px;
	font-family: "ITCAvantGardeGoth Demi", Helvetica, Arial, sans-serif;
}

.langselect .countrydropdown {
  margin-bottom: 300px;
}

.langselect .logo-link {
  margin: 70px auto;
}
